export var config: any;
export var accessToken: string;
export function supported(options?: any): boolean;

export class Control {
    constructor(options: any);
}

export class Navigation extends Control {
    constructor(options: any);
}

export class Map {
    constructor(options?: any);
    addControl(control: Control): Map;
}

export class Attribution {
    constructor(options: any);
}

export class LngLat {
    constructor(lng: number, lat: number);
    convert(ll: number[]): LngLat;
}

export class Popup {
}
